/* COLOR THEME */
:root {
	--themecolor: #a64109;
	--secondary-color: #a64109;
	--themecolorrgba: 61,128,228;
}

/* COLORE DEI LINK */
a {text-decoration: none !important; color: #a64109; transition: all 0.2s linear;}

/* COLOR MENU */
#header.transparent-header.full-header #header-wrap {border-bottom: 1px solid rgba(0,0,0,0.1); background-color: #a64109;}
.menu-link {color: #fff; font-size: 17px;font-weight: 600;}
.menu-item:hover > .menu-link, .menu-item.current > .menu-link {color: #fff;}

/* BOTTONE CHIAMA ORA */
.bottone {border: 2px solid #fff; border-radius: 20px; font-weight: 600; color: #fff !important;}
.bottone:hover {border: 2px solid #a64109; background-color: #a64109; transition: all 0.2s linear; color: #fff;}
.bottone:hover i, .bottone:hover span{color: #fff;}

/* BOTTONI SOCIAL */
.social-3colonna {max-width: 685px;}
.img-social-3colonna {max-width: 600px; margin: 0 auto; display: flex;}